* {
	box-sizing: border-box;
}

body {
	background: linear-gradient(rgba(20, 26, 35,0.55),rgba(20, 26, 35, 0.55)),
				url("../img/background.jpg") no-repeat center center fixed;
	background-size: cover;
	font-family: "Open Sans", Helvetica;
	margin: 0;
	position: relative;
}

html, body {
	width: 100vw;
	height: 100vh;
	overflow-x: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.boxnadpis {
    font-family: "Montserrat";
    color: white;
    font-size: 30px;
    font-weight: bold;
}

.box-gray {
    font-family: "Montserrat";
    color: #cecece;
    font-size: 17px;
}

.cena {
    font-family: "Montserrat";
    color: #cecece;
    font-weight: bold;
}

.kup {
    font-family: "Montserrat";
    font-weight: 700;
    font-size: 20px;
    color: white;
    text-decoration: none;
}
  
.kup {
    padding: 15px 55px;
    background-color: #1592E8;
    border: none;
    border-radius: 0px;
    cursor: pointer;
    transition: background-color 0.3s ease 0s;
}
  
.kup:hover {
    background-color: #0070bb;
}

.box1 {
    position: absolute;
    top: 50%;
    left: 20%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 320px;
    border: none;
    background-color: rgb(28, 30, 41);
    padding: 45px;
    margin: 10px;
    border-radius: 2px;
    transition: background-color 0.3s ease 0s;
    transition: top 0.50s ease 0s;
  }
  
  .box1:hover {
    background-color: rgb(37, 39, 54);
    top: 49%;
    transition: top 0.50s ease 0s;
  }

  .box2 {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 320px;
    border: none;
    background-color: rgb(28, 30, 41);
    padding: 45px;
    margin: 10px;
    border-radius: 2px;
    transition: background-color 0.3s ease 0s;
    transition: top 0.50s ease 0s;
  }
  
  .box2:hover {
    background-color: rgb(37, 39, 54);
    top: 49%;
    transition: top 0.50s ease 0s;
  }

  .box3 {
    position: absolute;
    top: 50%;
    left: 60%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 320px;
    border: none;
    background-color: rgb(28, 30, 41);
    padding: 45px;
    margin: 10px;
    border-radius: 2px;
    transition: background-color 0.3s ease 0s;
    transition: top 0.50s ease 0s;
  }
  
  .box3:hover {
    background-color: rgb(37, 39, 54);
    top: 49%;
    transition: top 0.50s ease 0s;
  }

  .box4 {
    position: absolute;
    top: 50%;
    left: 80%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 320px;
    border: none;
    background-color: rgb(28, 30, 41);
    padding: 45px;
    margin: 10px;
    border-radius: 2px;
    transition: background-color 0.3s ease 0s;
    transition: top 0.50s ease 0s;
  }
  
  .box4:hover {
    background-color: rgb(37, 39, 54);
    top: 49%;
    transition: top 0.50s ease 0s;
  }
  
  .foother2 {
    color: #cecece;
    position: absolute;
    font-family: "Montserrat";
    font-size: 17px;
    top: 89.27%;
    left: 48%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 101.9%;
    border: none;
    background-color: rgb(28, 30, 41);
    padding: 45px;
    margin: 20px;
    border-radius: 0px;
    text-align: center;
  }
  .foother1 {
    color: white;
    font-weight: bold;
    position: absolute;
    font-family: "Montserrat";
    font-size: 17px;
    top: 100%;
    left: 48%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 101.9%;
    border: none;
    background-color: #0070bb;
    padding: 45px;
    margin: 20px;
    border-radius: 0px;
    text-align: center;
  }
  
  .ftext1 {
    color: white;
    font-weight: bold;
    position: absolute;
    font-family: "Montserrat";
    font-size: 17px;
    top: 103%;
    left: 25%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }
  
  .ftext2 {
    color: white;
    font-weight: bold;
    position: absolute;
    font-family: "Montserrat";
    font-size: 17px;
    top: 103%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }
  
  .ftext3 {
    color: white;
    font-weight: bold;
    position: absolute;
    font-family: "Montserrat";
    font-size: 17px;
    top: 103%;
    left: 75%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }
  
  .ftext4 {
    color: #cecece;
    position: absolute;
    font-family: "Montserrat";
    font-size: 17px;
    top: 106%;
    left: 25%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }
  
  .ftext5 {
    position: absolute;
    font-family: "Montserrat";
    top: 106%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }
  
  .ftext6 {
    color: #cecece;
    font-family: "Montserrat";
    position: absolute;
    font-size: 17px;
    top: 105.9%;
    left: 75%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }

  .white:hover {
    color: white;
  }
  
  .white {
    font-size: 17px;
    color: #cecece;
    text-decoration: none;
  }

  .title {
    font-family: "Montserrat";
    position: absolute;
    top: 20%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
  }